<form class="{{cssClass}} flexcol" autocomplete="off">
 
    {{!-- Item Sheet Header --}}
    <header class="sheet-header loot-header flexrow">
        <img class="profile" src="{{item.img}}" title="{{item.name}}" data-edit="img"/>
 
        <div class="header-details flexrow">
            <h1 class="charname">
                <input name="name" type="text" value="{{item.name}}" placeholder="{{ localize 'mez5e.ItemName' }}"/>
            </h1>
 
            <div class="item-subtitle">
                <h4 class="item-type">{{itemType}}</h4>
                <span class="item-status">{{itemStatus}}</span>
            </div>
 
            <ul class="summary flexrow">
                <li>
                    <input type="text" name="data.rarity" value="{{data.rarity}}" placeholder="{{ localize 'mez5e.Rarity' }}"/>
                </li>
                <li>
                    <input type="text" name="data.source" value="{{data.source}}" placeholder="{{ localize 'mez5e.Source' }}"/>
                </li>
            </ul>
        </div>
    </header>
 
    {{!-- Item Sheet Body --}}
    <section class="sheet-body">
        {{> "systems/mez5e/templates/items/parts/item-description.html"}}
    </section>
</form>
 

